body {
	background-color: none;
	font-size: 13px;
	font-family: normal Helvetica, Arial, sans-serif;
	color: #202020;
	margin: 20px;
	padding: 0;
	text-align: justify;
}

header {
	display: none;
}

#sidebar {
	display: none;
}

article h1 {
	color: #122529;
	font-size: 25px;
	font-family: 'Asap', sans-serif;
	border-bottom: 2px solid #122529;
}

article h2 
{
	color: #122529;
	font-size: 18px;
	font-family: 'Asap', sans-serif;
	border-bottom: 2px solid #122529;
	margin-top: 25px;
}

article h3 {
	color: #122529;
	font-size: 15px;
	font-family: 'Asap', sans-serif;
	margin-top: 25px;
}

blockquote 
{
	border: 2px dashed #000000;
	padding: 10px;
}

#module_faq {
	display: none;
}

p#expcol {
	display: none;
}

a.top {
	display: none;
}

.spinner {
	display: none;
}	

img {
display: none;
}

table {
	width: 100%;
	border-collapse: collapse;
	border:1px solid #000000;
	font-family: Optima, Segoe, "Segoe UI", Candara, Calibri, Arial, sans-serif;
}

tr{
	border:1px solid #000000;
}

td.labels {
	padding: 5px;
	text-align: left;
	font-weight: bold;
	width: 25%;
	color: #000000;
}

table.codes_tbl th {
	padding: 5px;
	text-align: center;
	font-weight: bold;
	color: #000000;
}

table.codes_tbl td {
	border: 1px solid #000000;
	text-align: left;
}

td.center_labels {
	padding: 5px;
	text-align: center;
	font-weight: bold;
	width: 20%;
	color: #000000;
}

td.seperator {
	width: 1%;
	border-left: 0;
}

td.tbl_divider {
	font-weight: bold;
	text-align: center !important;
}

td.content {
	padding: 5px;
}

.manual_tbl td.th {
	border: 1px solid #000000;
	text-align: center;
}

.manual_tbl td.labels {
	width: 5%;
	text-align: center;
}
